Subject: Yellow Leaves on Impatients

From: [email-masked] (Marsha Borden)
Date: Mon, 13 Mar 95 15:10:29 CST

Hi, I'm Marsha and this is my first post to the group.  On the subject
of yellow leaves on impatiens, I have a slightly different question.
Last summer I had baskets on impatiens on my front porch, where they got
a couple hours of diffused morning sun.  They all started turing yellow,
the leaves got really small, and the stems were gnarled.  I didn't have
a clue as to what to do.  I water when needed, fertilize lightly monthly,
don't use any fungicide or insect control.  Anybody have a clue as to
what I did wrong.  Any help would be appreciated, because I would like to
try again this year.  Oh, I put three plants per basket and used a really
good potting medium.  I used the Elfin variety of impatien.  Thanks.